{
    "root": true,
    "extends": "airbnb-base",
    "parser": "@babel/eslint-parser",
    "parserOptions": {
        "sourceType": "script",
	"requireConfigFile": false
    },
    "env": {
        "es2020": true
    },
    "rules": {
        "strict": 0,
        "no-unused-vars": ["error", {"argsIgnorePattern": "^_"}],
        "no-console": 0,
        "indent": ["error", "tab"],
		"no-tabs": 0,
        "max-len": [2, {"code": 400, "tabWidth": 4, "ignoreUrls": true}]
    }
}
